function LaMo(mDate) {
document.write("<HR color=#003366><table border=0 width=100% cellpadding=0 cellspacing=0><tr> <td align=right><FONT color=#003366 size=2>Последние изменения: "+mDate+"</font></td></tr> </table>");
}

function RegMU(rDate, rNumb)
{
document.write("<P align=right><table border=1 cellpadding=4 cellspacing=0><tr> <td bgcolor=#E0E0E0><FONT size=2><I>Зарегистрировано в Минюсте России "+rDate+" г.<br>Регистрационный N "+rNumb+ "</I></font></td></tr> </table>");
}